@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
.cttTitle {
	text-align: center;
	font-size: 3.8rem;
	font-weight: bold;
	color: #FFF;
}
.cttSubTitle {
	text-align: center;
	font-size: 2.0rem;
	font-weight: 700;
}
/*PC*/
@media screen and (min-width:769px) {
	#siteWrap {
		min-width: 1200px;
	}
}
/*SP*/
@media screen and (max-width:768px) {
	.cttTitle {
		font-size: 1.9rem;
	}
	.cttSubTitle {
		font-size: 1.2rem;
	}
	
}
@media screen and (width:768px) {
	.cttTitle {
		font-size: 2.4rem;
	}
	.cttSubTitle {
		font-size: 1.8rem;
	}
	
	
	
	
}






/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*Navigation Button*/
.navigationBtn {
	position: fixed;
	top: 20px;
	right: 40px;
	width: 60px;
	height: 60px;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
	background: #cf3832;
	transform: rotate(45deg) skew(-7deg, -7deg);
}
.naviBtn {
	position: absolute;
	display: -webkit-flex; display: flex;
	-webkit-flex-direction: column; flex-direction: column;
	-webkit-justify-content: space-between; justify-content: space-between;
	-webkit-align-content: space-between; align-content: space-between;
	width: 50%;
	height: 40%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	transform: rotate(-45deg);
}
.naviBtn span {
	width: 100%;
	height: 0.2vw;
	background-color: #FFF;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
/*Navigation Button  --  show*/
.show .naviBtn .naviBtn1 {
	-webkit-transform: translateY(10px) rotate(-45deg);
	        transform: translateY(10px) rotate(-45deg);
}
.show .naviBtn .naviBtn2 {
	height: 0;
}
.show .naviBtn .naviBtn3 {
	-webkit-transform: translateY(-10px) rotate(45deg);
	        transform: translateY(-10px) rotate(45deg);
}
/*Navigation*/
.navigationWrap {
	position: fixed;
	width: 420px;
	height: 100%;
	top: 0;
	right: 0;
	overflow: auto;
	background: -webkit-linear-gradient(left, #cf3832 50%,#e67132 100%);
	background: linear-gradient(to right, #cf3832 50%,#e67132 100%);
	z-index: 99;
	-webkit-transform: translateX(100%); transform: translateX(100%);
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.navigationList {
	padding: 100px 0 0 60px;
	font-weight: bold;
}
.navigationList>li>a {
	display: block;
	margin: 40px 0;
	color: #FFF;
	font-size: 1.8rem;
	letter-spacing: 7px;
	position: relative;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.navigationList>li>a:hover {
	text-decoration: none;
	color: #111111;
}
/*Navigation  --  show*/
.show.navigationWrap {
	-webkit-transform: translateX(0%); transform: translateX(0%);
}





/*PC*/
@media screen and (min-width:769px) {
	
}
/*SP*/
@media screen and (max-width:768px) {
	.navigationBtn {
		width: 9vw;
		height: 9vw;
		top: 15px;
		right: 20px;
	}
	.naviBtn span {
		height: 0.5vw;
	}
	.show .naviBtn .naviBtn1 {
		-webkit-transform: translateY(1.5vw) rotate(-45deg);
						transform: translateY(1.5vw) rotate(-45deg);
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-1.5vw) rotate(45deg);
						transform: translateY(-1.5vw) rotate(45deg);
	}
	/*Navigation*/
	.navigationWrap {
		width: 55%;
	}
	.navigationList {
		padding: 45% 0 0 15%;
	}
	.navigationList>li>a {
		font-size: 1.4rem;
		margin: 25px 0;
	}
	.navigationList>li>a::before {
		padding: 0 20px 0 0;
		top: 12px;
	}
	.navigationList>li>a {
		letter-spacing: 5px;
	}
}











/*          footer          */
.footerContents {
	background-color: #111;
	position: relative;
}
.footerBorder {
	width: 100%;
	height: 10px;
	background: #6ba2d5;
	background: -webkit-linear-gradient(left, #6ba2d5 50%,#67eef3 100%);
	background: linear-gradient(to right, #6ba2d5 50%,#67eef3 100%);
}
.socialList {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 80px 0 50px;
}
.socialList li {
	margin: 0 15px;
}
.socialList a {
	display: block;
	width: 60px;
}
.kyoaniLogo {
	display: block;
	width: 300px;
	margin: auto;
}
.copyright {
	padding: 25px 0 30px;
	text-align: center;
	font-size: 1.3rem;
	color: #e67132;
}
/*PC*/
@media screen and (min-width:769px) {
	.kyoaniLogo {
		-webkit-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	.kyoaniLogo:hover {
		opacity: .6;
		text-decoration: none;
	}

	
	
}
/*SP*/
@media screen and (max-width:768px) {
	.socialList {
		padding: 15% 0 7%;
	}
	.socialList li {
		margin: 0 3%;
	}
	.socialList a {
		width: 45px;
	}
	.kyoaniLogo {
		width: 70%;
	}
	.copyright {
		padding: 8% 0 12%;
		font-size: 1.0rem;
	}
	
	
	
	
}

@media screen and (max-width:768px) {
	.socialList {
		padding: 6% 0 3%;
	}
	.kyoaniLogo {
		width: 40%;
	}
	.copyright {
		padding: 3% 0 6%;
	}
	
	
	
}





